left:
  - content: Home
    icon_class: icon asg-home
    route: user_portal_route
    role: ROLE_USER

  - content: Dashboard
    role: [ ROLE_DASHBOARD_VIEWER, ROLE_HR_MANAGER ]
    icon_class: icon asg-dashboard
    children:
      - content: Gauge Dashboard
        role: [ ROLE_DASHBOARD_VIEWER, ROLE_HR_MANAGER ]
        route: admin_dashboard_gauge
      - content: Survey User Answers
        role: [ROLE_DASHBOARD_VIEWER, ROLE_HR_MANAGER]
        route: admin_dashboard_survey_user_answers
#    route: admin_dashboard_gauge

  - content: Survey Setup
    role: [ ROLE_ADMIN ]
    icon_class: icon asg-analytics
    route: survey_setup_wizard

  - content: CMS
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: fa fa-tasks
    route: admin_cms

  - content: Blog
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: fa fa-newspaper
    route: admin_blog

  - content: Widgets
    role: [ ROLE_DATA_CAPTURER ]
    icon_class: icon asg-menu
    route: admin_widgets

  - content: Company
    role: [ ROLE_HR_ADMIN]
    icon_class: icon asg-report-data
    children:
      - content: Company Info
        role: [ ROLE_HR_ADMIN, ROLE_ADMIN ]
        route: company_user_company
      - content: Departments
        role: [ ROLE_HR_ADMIN, ROLE_ADMIN ]
        route: company_user_company_departments
      - content: Employees
        role: [ ROLE_HR_ADMIN, ROLE_ADMIN ]
        route: company_user_company_employees

        #route: company_user_company_departments
      - content: List Companies
        role: [ ROLE_ADMIN ]
        route: admin_company_list_companies

  - content: Users
    role: [ ROLE_ADMIN, ROLE_ACCOUNT_MANAGER ]
    icon_class: icon asg-user
    route: users_page

  - content: Import
    role: [ ROLE_ADMIN, ROLE_DATA_CAPTURER ]
    icon_class: icon asg-upload
    route: import_bundle_imports

  - content: Settings
    role: [ ROLE_ADMIN, ROLE_DATA_CAPTURER ]
    icon_class: icon asg-settings
    route: settings_page

  - content: View Site
    role: [ ROLE_USER ]
    icon_class: asg- fa fa-globe
    route: front_end_index

  - content: Logout
    icon_class: icon asg-power
    role: ROLE_USER
    route: user_logout_route